// (c) 2005 Electronic Arts Inc.
//

using System;
using System.Collections;
using System.ComponentModel;
//using System.Configuration.Install;
using System.Management;
using System.ServiceProcess;

namespace EA.GameTalkServer_32bit
{
	/// <summary>
	/// Summary description for ServerInstaller.
	/// </summary>
	[RunInstaller(true)]
	public class ThirtyTwoBitServerInstaller : EA.GameTalkServer.ServerInstaller
	{
		public ThirtyTwoBitServerInstaller()
			: base()
		{
		}

		/// <summary> 
		/// Clean up any resources being used.
		/// </summary>
		protected override void Dispose( bool disposing )
		{
			base.Dispose( disposing );
		}
	}
}
